#ifndef DATA_ADBULE_H
#define DATA_ADBULE_H


#include "TYW_stdint.h"

typedef enum
{
	ADBULE_LED_OFF	=	0	,
	ADBULE_LED_1HZ_FLASH	,
	ADBULE_LED_3HZ_FLASH	,
	ADBULE_LED_ON			,
}en_ADBULE_Sta ;

void AdBule_KL30_Init(void);
void AdBule_KL15_ON_Init(void);
void AdBule_KL15_OFF_Init(void);
void AdBule_Wakeup_Init(void);
void AdBule_Sleep_Init(void);
void AdBule_Processing_Service(void);


uint8_t AdBule_Get_Number(void);
en_ADBULE_Sta AdBule_Get_Display_Sta(void);




#endif
